import setuptools
from setuptools import setup

with open('README.txt', 'r') as rm:
    long_description = rm.read()

setup(
    name='blennerlab',
    version='0.0.2dev',
    author='Alex Summers',
    author_email='asumme5@g.clemson.edu',
    packages=setuptools.find_packages(),
    license='LICENSE.txt',
    description='A package with useful functions used by the Blenner Lab research group.',
    long_description=long_description,
    url='https://pypi.org/project/blennerlab/',
    install_requires=[
        'numpy',
        'pandas',
        'matplotlib',
        'seaborn',
        'tqdm',
        'bokeh',
    ],
    python_requires='>=3',
    classifiers=[
        'Programming Language :: Python :: 3',
        'Operating System :: OS Independent',
    ],
)
